[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinMaxWidth

Determines the constrained Width and transfers it to the widget.

## Declaration

Source position: controls.pp line 734

`public function TSizeConstraints.MinMaxWidth(`
`Width: Integer`
`):Integer;`

## Arguments

`Width` |  | The suggested width.

## Function result

The actual constrained width.